RubyGems Navigation menu

motion_blender 0.4.0

MotionBlender loads ruby gems for RubyMotion

Versions:

  1. 0.4.0 - June 30, 2016 (17 KB)
  2. 0.3.1 - February 09, 2016 (15 KB)
  3. 0.3.0 - February 03, 2016 (14 KB)
  4. 0.2.6 - January 04, 2016 (13 KB)
  5. 0.2.5 - January 01, 2016 (13 KB)
Show all versions (18 total)

Runtime Dependencies (4):

activesupport ~> 4.2
colorable ~> 0.2
parser ~> 2.3.1
ruby-graphviz ~> 1.2

Development Dependencies (12):

bundler ~> 1.10
fuubar >= 0
guard >= 0
pry >= 0
pry-doc >= 0
rake ~> 10.0
rspec >= 0
rubocop >= 0
simplecov >= 0

Owners:

Authors:

  • kayhide

SHA 256 checksum:

47b9298f57351357132d8e4b84db84b1de30a413cec5c50e8d3a7cdb39aa4240

Total downloads 33,911

For this version 2,407

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: